<button pButton (click)="coinClicked()">
    <img *ngIf="coinValue===3" class="coin-icon" src="./assets/penny-head.jpg" />
    <img *ngIf="coinValue===2" class="coin-icon" src="./assets/penny-tails.jpg" />
</button>
